For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
SupportLog InSign Up
GuidesAPI Reference
GuidesAPI Reference
  • Tax Rates
    • GETGet Tax Rates (v5.0)
  • Account
    • GETGet Account Metrics (v5.0)
  • Data
    • GETGet TIC Codes
    • POSTSearch TIC Codes
    • POSTRecommend TIC Codes
    • GETGet TIC Search JSON Schema
  • System
    • GETHealth Check
    • GETGet System Metadata
Logo
SupportLog InSign Up
System

Get System Metadata

GET
/system/metadata
GET
/system/metadata
$curl https://api.ziptax.com/system/metadata
200Retrieved
1{
2 "buildTime": "string",
3 "environment": "string",
4 "features": {},
5 "gitCommit": "string",
6 "metadata": {},
7 "version": "string"
8}
Returns system metadata including version and environment information
Was this page helpful?
Previous
Built with

Response

OK
buildTimestring
Build timestamp
environmentstring
Environment name
featuresmap from strings to booleans
Enabled features
gitCommitstring
Git commit hash
metadatamap from strings to strings
Additional metadata
versionstring
API version